Passer au contenu principal
PUT
/
crm
/
v3
/
lists
/
{listId}
/
memberships
/
add
Ajouter des fiches d'informations à une liste
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/memberships/add \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "recordIdsAdded": [
    "123",
    "456"
  ],
  "recordIdsMissing": [
    "789"
  ]
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit
Cette API requiert l'une des portées suivantes :
cms.membership.access_groups.write
crm.lists.read
crm.lists.write

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

listId
string
requis

L'ID ILS de la liste « MANUEL » ou « INSTANTANÉ ».

Corps

application/json

The IDs of the records to add to the list.

Réponse

Successful response

The IDs of the records that were added, removed, and/or found to be missing as a result of the membership update request.

recordIdsMissing
string[]
requis

Les identifiants des fiches d'informations « manquantes » (c.-à-d. qui n'existaient pas dans le portail) et qui n'ont donc pas été « ajoutées » ou « supprimées ».

recordIdsRemoved
string[]
requis

Les identifiants des fiches d'informations qui ont été « supprimées » de la liste.

recordsIdsAdded
string[]
requis
Last modified on March 30, 2026